Werk #4638

KomponenteChecks & Agents
Titelesx_vsphere_hostsystem.multipath: Fixed compatibility to older versions
Datum2017-04-24 17:13:48
Check_MK EditionCheck_MK Raw Edition (CRE)
Check_MK Version1.4.0b6,1.5.0i1,1.2.8p22
Level1 - Triviale Änderung
KlasseBug Fix
KompatibilitätCompatible - no manual interaction needed

Some older versions of vsphere could have some unusual multipath syntax in output which lead into a crash. This is now fixed.